/* Reset ================================================================================= */

* { margin:0; padding:0; }

body {background:#000;font:12px/1.55 arial, helvetica, sans-serif; color:#02685a; overflow:hidden;}

img { border:0; vertical-align:top; }

img a {border:none;}

a { text-decoration:none; color:#02685a; }

h1 {font-size:14px;}

/* Wrappers =============================================================================== */

#wrapper {background:url(../images/macs-bg.jpg) #000; background-repeat:no-repeat; width:810px; height:1067px; margin:auto; position:relative;}

/* Header ================================================================================ */

#header {height:113px; width:810px;}
#logo {float:left; margin-left:32px;}
#phone {padding-top:35px; float:right; margin-right:25px;}

/* Content =============================================================================== */

#content {}

/* Services ============================================================================== */

#services {margin-left:240px;}

/* Videos ================================================================================ */

#videos {width:810px; height:347px;}
#tv {background:url(../images/tv.png); background-repeat:no-repeat; height:320px; width:497px; margin-left:313px; padding-left:40px; padding-top:22px; z-index:15;}
#youtube {z-index:0;}

/* Sign ================================================================================== */

#sign {width:810px; margin:auto; position:absolute; top:350px; z-index:200;}

/* Footer ================================================================================ */

#footer {background:url(../images/footer.jpg); height:124px; width:810px; margin:auto;}


